// components/collapse/collapse.js
Component({
    /**
     * 组件的属性列表
     */
    properties: {
        list:{
            type:Array,
            value:[]
        }
    },

    /**
     * 组件的初始数据
     */
    data: {
        down:false
    },

    /**
     * 组件的方法列表
     */
    methods: {
        change(){
            this.setData({
                down:!this.data.down
            })
            console.log(this.data.down);
        }
    }
})
